.RadMenu_UniTelerikTheme .rmRootGroup {
    border-color: #e3e3e3;
    color: #5f5f5f;
    background-color: #e3e3e3;
    background-image: linear-gradient(white, #e3e3e3);
    box-shadow: 0 2px 2px #e3e2e2;
}

.RadMenu_UniTelerikTheme .rmRootGroup.rmVertical {
    background-color: #f2f2f2;
    background-image: none;
}

.RadMenu_UniTelerikTheme .rmRootGroup .rmItem {
    border-color: #cac9c9 #fdfcfc white #e3e3e3;
}

.RadMenu_UniTelerikTheme .rmRootGroup .rmRootLink:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}

.RadMenu_UniTelerikTheme .rmRootGroup.rmHorizontal .rmRootLink:after {
    width: 100%;
    border-top: 4px solid #14afca;
}

.RadMenu_UniTelerikTheme .rmRootGroup.rmVertical .rmRootLink:after {
    height: 100%;
    border-left: 4px solid #14afca;
}

.RadMenu_UniTelerikTheme .rmRootGroup .rmRootLink:hover {
    border-color: #d1d1d1;
    color: #404040;
    background-color: #d1d1d1;
    background-image: linear-gradient(#f7f7f7, #d1d1d1);
    color: #14afca;
}

.RadMenu_UniTelerikTheme .rmRootGroup .rmSelected > .rmRootLink,
.RadMenu_UniTelerikTheme .rmRootGroup .rmExpanded > .rmRootLink {
    border-color: #e3e3e3;
    color: #14afca;
    background-color: #ffffff;
    background-image: linear-gradient(#ebebeb, #ffffff);
}

.RadMenu_UniTelerikTheme .rmRootGroup .rmFocused > .rmLink {
    border-color: rgba(227, 227, 227, 0.5);
    box-shadow: inset 0 0 5px #e3e3e3;
}

.RadMenu_UniTelerikTheme .rmRootGroup .rmRootLink:hover:after,
.RadMenu_UniTelerikTheme .rmRootGroup .rmSelected > .rmRootLink:after,
.RadMenu_UniTelerikTheme .rmRootGroup .rmExpanded > .rmRootLink:after {
    display: block;
}

.RadMenu_UniTelerikTheme .rmRootGroup .rmDisabled > .rmRootLink:hover:after {
    display: none;
}

.RadMenu_UniTelerikTheme .rmGroup,
.RadMenu_UniTelerikTheme .rmMultiColumn,
.RadMenu_UniTelerikTheme .rmPopup {
    border-color: #d9d9d9;
    color: #555555;
    background-color: #ffffff;
    padding: 0;
}

.RadMenu_UniTelerikTheme .rmGroup.rmScrollWrap .rmHorizontal,
.RadMenu_UniTelerikTheme .rmGroup.rmScrollWrap .rmVertical {
    padding: 0;
}

.RadMenu_UniTelerikTheme .rmGroup .rmLink:hover,
.RadMenu_UniTelerikTheme .rmGroup .rmToggle:hover {
    border-color: #bceff8;
    color: #333333;
    background-color: #bceff8;
}

.RadMenu_UniTelerikTheme .rmGroup .rmSelected > .rmLink,
.RadMenu_UniTelerikTheme .rmGroup .rmExpanded > .rmLink,
.RadMenu_UniTelerikTheme .rmGroup .rmSelected > .rmLink .rmToggle,
.RadMenu_UniTelerikTheme .rmGroup .rmExpanded > .rmLink .rmToggle {
    border-color: #81cfdc;
    color: #ffffff;
    background-color: #81cfdc;
}

.RadMenu_UniTelerikTheme .rmGroup .rmFocused > .rmLink,
.RadMenu_UniTelerikTheme .rmGroup .rmFocused > .rmLink .rmToggle {
    border-color: #81cfdc;
    box-shadow: inset 0 0 5px #81cfdc;
}

.RadMenu_UniTelerikTheme .rmSeparator {
    border-color: #e3e3e3;
}

.RadMenu_UniTelerikTheme .rmGroup .rmSeparator {
    border-color: #d9d9d9;
}

.RadMenu_UniTelerikTheme .rmVertical > .rmSeparator {
    margin: 1px 7px;
}

.RadMenu_UniTelerikTheme .rmArrow {
    border-color: #d9d9d9;
    background-color: #f2f2f2;
}

.RadMenu_UniTelerikTheme .rmArrow:hover {
    background-color: #e6e5e5;
}

.RadMenu_UniTelerikTheme .rmShadows .rmGroup {
    box-shadow: 3px 3px 5px #d9d9d9;
}

.RadMenu_UniTelerikTheme .rmGroup:before,
.RadMenu_UniTelerikTheme .rmMultiColumn:before,
.RadMenu_UniTelerikTheme .rmScrollWrap > .rmHorizontal:before,
.RadMenu_UniTelerikTheme .rmScrollWrap > .rmVertical:before {
    display: none;
}
